package com.joyful.euphoria.board.database;

import java.util.List;

public class CategoryData {
    private String parent_name;
    private List<BoardData> keyboard_list;


    // Getter & Setter
    public String getParent_name() { return parent_name; }
    public void setParent_name(String parent_name) { this.parent_name = parent_name; }
    public List<BoardData> getKeyboard_list() { return keyboard_list; }
    public void setKeyboard_list(List<BoardData> keyboard_list) { this.keyboard_list = keyboard_list; }
}

